@import "../../../atlanta/assets/css/rtl.min.css";
@import url('https://fonts.googleapis.com/css?family=Arimo');

/* Your CSS code goes here
-------------------------------------- */
@media (min-width: 980px){
  body.woocommerce-checkout.layout-section .entry-content ,
  .search-results.layout-section #primary>.container #content #main , .container {
    max-width: 1200px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

}
.rtl #header.logo-left .logo, .rtl .sticky-header.logo-left .logo {
    text-align: left;
}
.home div#page-header {
    display: none;
}
body *, body h1, body h2, body h3, body h4, body h5, body h6, body p {
  font-family: 'EFT_plastica_light','Arimo', Arial, sans-serif;
  direction: rtl;
  text-align: right;
}
header.page-title {
    display: none;
}
header#header .container {
    position: relative;
}
header#header.stiky .logo-img a > img {
    max-width: 70px;
}
header#header.stiky .logo::after{
	left: -130px;
	font-size: 18px;
}
header#header.stiky .sf-menu li:hover ul, header#header.stiky .sf-menu li.sfHover ul {
    top: 40px;
}
#top-bar ul.social-links li.social-contact .social-icon::before{
	font-size: 0;
	line-height: 50px;
	background:#0D378D url(/wp-content/themes/atlanta-child/assets/images/mail.png ) no-repeat scroll center / 24px;
}
#top-bar .pull-right.stiky ul.social-links li.social-contact .social-icon::before{
	background-size:16px;
	line-height: 40px;
}
div#copyright ul.social-links li.social-contact a .social-icon::before{
	font-size: 0 !important;
	line-height: 50px !important;
	background:#fff url(/wp-content/themes/atlanta-child/assets/images/mail-black.png ) no-repeat scroll center / 24px !important;
}
.logo-img a > img {

    width: 150px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}
.home header#header.stiky nav.nav-main{
	top: 67px;
}
header#header.stiky .sf-menu li a{
	line-height: 40px;
	font-size: 16px;
}
#top-bar .pull-right.stiky .widget_pojo_social_links{

}
#top-bar .pull-right.stiky{
	top: 10px;
}
header#header .logo{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
header#header nav.nav-main,
#top-bar .pull-right{
	transition: all 0.5s ease;
}
#top-bar .pull-right.stiky ul.social-links li a .social-icon::before{
	line-height: 30px;
	width: 30px;
	height: 30px;
}

 nav.nav-main {
    width: 100%;
    background: rgba(0,0,0,0.8);
    box-shadow: 375px 0 0 rgba(0,0,0,0.8), -375px 0 0 rgba(0,0,0,0.8);
    position: relative;
    top: 0;
    z-index: 999;
}
.home nav.nav-main {
    width: 100%;
    background: rgba(0,0,0,0.8);
    box-shadow: 375px 0 0 rgba(0,0,0,0.8), -375px 0 0 rgba(0,0,0,0.8);
    position: absolute;
    top: 110px;
    z-index: 999;
}
.page-id-276 .service_s1 {
    padding: 0;
}
.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: transparent !important;
}
#header .logo {
    overflow: visible;
	position: relative;
    margin-bottom: 15px;
}
/*.logo::after{
	content:"האתר בהקמה";
    position: absolute;
    left: -200px;
    top: 50%;
    font-size: 26px;
    bottom: auto;
    line-height: 1;
    margin-top: -13px;
}*/

#top-bar ul.social-links li a .social-icon:before {
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    width: 40px;
    height: 40px;
    background: #0D378D;
    border-radius: 50%;
}
ul.social-links li {
    margin-left: 4px !important;
}
#top-bar .container {
    position: relative;
}
#top-bar .pull-right {
    position: fixed;
    left: calc((100% - 1200px) / 2);
    top: 32px;
    z-index: 99999;
    text-align: left;
}
#top-bar .form-search .field {
    height: auto;
    line-height: 1;
	margin: -4px 0 0;
    border: 1px solid #ddd;
    width: 250px;
    font-size: 16px;
    margin-right: 10px;
    font-family: 'EFT_plastica_light','Arimo', Arial, sans-serif;
    padding: 10px;
    text-align: right;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="tel"],.wpcf7-form input[type="email"] ,.wpcf7-form textarea {
    text-align: right;
}
.rtl .form-search button {
    left: 5px;
	top: 0;
    right: auto;
}
i.fa.fa-search {
    font-size: 17px;
    line-height: 2em;
}
#main .section .rev_slider_wrapper ul li .tp-caption{
	font-family: 'EFT_plastica_light','Arimo', Arial, sans-serif !important;
	font-weight: bold !important;
	text-shadow: 2px 2px 15px black;
}

.single-project div#page-header {
    overflow: visible;
    margin-bottom: 50px;
}

.page-header-title.container {
    padding-top: 20px;
}
div#breadcrumbs span, div#breadcrumbs a {
    color: #bebebe;
    font-size: 19px;
    line-height: 25px;
}
div#breadcrumbs span{
	color: #000;
}
div#breadcrumbs {
    line-height: 25px;
}
/*----------------HOME-----------------*/
.home_s2 h2 {
    color: #fff;
}
.services {
    background-image: url(/wp-content/uploads/2018/03/services_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: scroll;
    height: 536px;
	display: flex;
	align-items: center;
}
.service_txt {
    display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 1.5em;
    padding: 0 15px 10px;
    /*height: 130px;*/
}
.service_txt h3 {
    line-height: 1.3em;
    margin: 8px 0 4px;
    color: #fff;
	font-size: 26px;
}
/*---------PROJECTS---------------*/
.tt_black h3 {
    color: #fff;
}
.tt_black {
    background: #000;
}
.proj_overlay h3 {
    display: flex;
	align-items: center;
	justify-content: center;
    background: rgba(13,55,141,0.8);
    color: #fff;
    padding: 0 20px;
}

.project_wrap {
    position: relative;
}
.project_page *{
	-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.project_page {
    margin-bottom: 20px;
}
.project_page:hover .pb-widget-inner {
    box-shadow:0 0 10px rgba(0,0,0,0.5);
}
.project_page .pb-widget-inner {
    position: relative;
}
.project_layout .column-5 {
    float: left !important;
}
.project_layout {
    margin: 0 0 100px;
}
.single-project div#breadcrumbs {
    display: none;
}
.single-project .page-header-title.container #breadcrumbs {
    display: block;
}
.slick-next::before {
    content: url(/wp-content/uploads/2018/03/arrow_prev.png) !important;
}
.slick-prev::before {
    content: url(/wp-content/uploads/2018/03/arrow_next.png) !important;
}
button.slick-next.slick-arrow,
button.slick-prev.slick-arrow{
	width: 60px;
    height: 60px;
}
.projects button.slick-next.slick-arrow,
.projects button.slick-prev.slick-arrow{
	top: 6.5vw;
}
div.wpcf7 input[type='file']{
    background: #fff;
    border:solid 0px!important;
    outline: #fff;
}

button.slick-next.slick-arrow {
    left: 10px;
}
button.slick-prev.slick-arrow {
    right: 10px;
    z-index: 9999;
}
/*----------SERVICES---------------*/

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

.service_s1 .column-4 {
    /* float: left !important; */
}
.services_inn {
    /* width: calc(100% - 26%); */
    margin: auto;
}
.service_s1 {
    padding: 0 0 75px;
}
.services  {
    text-align: center;
}
@media(min-width:770px){
.services .js-wpv-view-layout{
	margin: auto;
display: block;
}
.services .js-wpv-view-layout a{}
}
.services .column-3.services_box {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 24.5%;
}
/*------------CONTACT--------------*/
.contact_left span.wpcf7-form-control-wrap {
    width: 100% !important;
    margin-bottom: 20px;
}
.contact_right, .contact_right a {
    font-size: 20px;
    line-height: 2em;
    color: #000;
}
.page-id-73 footer#footer {
    display: none;
}
.contact_left input.wpcf7-form-control.wpcf7-submit {
    width: 23.7%;
    margin-left: 0;
}
/*----------FOOTER-----------------*/
div#copyright {
    background: url(/wp-content/uploads/2018/03/copyright_bg.jpg) no-repeat;
    background-size: cover;
    height: 107px;
    padding: 25px 0;
}
.footi {
    float: left;
}
.footi a {
    background: #000;
    border-radius: 20px;
    color: #ffffff !important;
    display: inline-block;
    font: bold 12px/17px arial;
    padding: 4px 12px;
}
.footi img {
    float: right;
    margin: 0 5px;
}
div#copyright  ul.social-links li a .social-icon:before {
    line-height: 40px !important;
    font-size: 18px !important;
    color: #000 !important;
    width: 40px !important;
    height: 40px !important;
    background: #fff !important;
    border-radius: 50% !important;
}
.footer-text-left.pull-left {
    width: 55%;
}
#copyright section#pojo_social_links-3 {
    float: left;
}
form {
    direction: rtl;
}
span.wpcf7-form-control-wrap {
    float: right;
}
.wpcf7 p {
    display: inline-block;
    width: 100%;
}
.row_1 span.wpcf7-form-control-wrap {
    width: 24.233%;
    margin-left: 1%;
}
span.wpcf7-form-control-wrap.file-705 {
    width: 24%;
    margin-left: 1%;
    height: 42px;
}
span.wpcf7-form-control-wrap.email-58 {
      margin-left: 0;
}
span.wpcf7-form-control-wrap.text-154 {
    /* width: 74%; */
    float: none;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 10.7%;
    float: left;
    background: #0D378D;
    color: #fff;
    height: 42px;
    margin-left: 0;
    font-weight: normal;
}
footer h3 {
    margin-bottom: 20px;
}
.footer_contact {
    text-align: center;
}
.footer_contact a {
    margin-left: 20px;
}


/******************/
/******catalog*****/
/******************/
.woo_container {
    background-image: url(/wp-content/uploads/2018/03/bg_inner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: scroll;
    padding-top: 30px;
}
.woo_container h1.page-title {
    display: none;
}
.woo_container h3 {
    background: #cacaca;
    text-align: center;
    padding: 5px;
    font-size: 26px;
    margin: 0;
}
.woo_container .form-group {
    display: inline-block;
	padding-left: 20px;
    vertical-align: top;
}
.woo_container .form-control {
    display: inline-block;
    width: 200px;
     vertical-align: middle;
}
.rtl .wc-product-table .col-add-to-cart {
    text-align: right;
}
.rtl .wc-product-table .multi-cart .multi-cart-check {
    left: auto;
    right: 0;
}
body .wc-product-table .multi-cart {
    padding-right: 0px;
    padding-left: 0;
    padding: 0 20px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.wc-product-table .multi-cart form {
    width: 90%;
}
.wc-product-table .multi-cart form .add-to-cart-button {
    display: flex;
    align-items: center;
}
body .woocommerce .quantity .qty {
    padding: 4px .5em;
}
.rtl .wc-product-table .multi-cart .multi-cart-check {
    width: 20px;
}
.rtl .wc-product-table-wrapper .multi-cart-form {
    float: right;
    text-align: right;
    margin-right: 0 !important;
}
.rtl .wc-product-table-controls .multi-cart-message {
    text-align: right;
}
.wc-product-table-wrapper a.wc-forward {
    display: inline-block;
    padding: 5px 11px 4px;
    background: #cacaca;
    line-height: 1.5;
}
.rtl .wc-product-table-wrapper .button.added::before, .rtl .wc-product-table-wrapper .cart-success::before {
    /* content: "f00c";
    margin-left: .5em;
    vertical-align: baseline!important;
    font-size: .9em;
    font-family: 'Font Awesome 5 Free';
    float: right; */
}
.rtl .wc-product-table-wrapper .wc-forward::before {
    /* content: "f03a"!important;
    margin-left: .5em!important;
    vertical-align: baseline!important;
    font-size: 1.2em;
    position: relative;
    top: 2px;
    color: inherit;
   font-family: 'Font Awesome 5 Free'; */
}
.wc-product-table-wrapper .button.added::after, .wc-product-table-wrapper .cart-success::after, .rtl .wc-product-table-wrapper .wc-forward::after {
  display: none;
}
.wc-product-table {
  visibility: visible;
}
.wc-product-table-wrapper {
    margin: 0;
}
.wc-product-table-above {
  margin: 0;
}
.wc-product-table thead tr {
    background: #BDD9EE;
}
table.dataTable {
  border-top : 1px solid #fff !important;
}
.rtl .wc-product-table th {
    font-size: 20px;
    font-weight: normal;
}
table.dataTable thead th, .woo_container table.dataTable thead td {
    border-left: 1px solid #000 !important;
}
table.dataTable thead th:last-child {
    border-left: none  !important;
}
.rtl .wc-product-table td, .rtl .wc-product-table th ,
.rtl .wc-product-table th.col-add-to-cart {
    text-align: center;
}
table.wc-product-table tbody tr:nth-child(odd) {
    background: #fff;
}
table.wc-product-table tbody tr:nth-child(even) {
    background: #EDEDED;
}
.wc-product-table .cart .quantity {
    margin: 0 !important;
    height: auto !important;
}
.dataTables_wrapper {
    margin-bottom: 20px;
}
.wc-product-table td a {
    color: #000;
}
.wc-product-table td.col-sku a {
    color: gray;
}
.rtl .wc-product-table td , .rtl  .wc-product-table .col-add-to-cart, .rtl  table.wc-product-table td:first-child{
  border-left: 1px solid #000 !important;
}
.products input[type=submit], .wc-product-table-controls .multi-cart-form input[type=submit], .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background: #000;
    color: #fff;
    padding: .618em 1em;
    height: auto;
    line-height: 1;
}
.wc-product-table td:last-child{
  border-left: none !important;
}
.prod_single {
    margin-bottom: 20px;
    padding: 0;
}
.prod_single .column-7 {
    padding-right: 0;
}
.prod_single .column-5 {
    padding-left: 0;
}
aside#sidebar {
  padding: 0;
}
.sf-menu li:nth-child(1) a {
  padding-right: 0;
}
.products .pagination>li>a {
    color: #000;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background: #000;
        border-color: #000;
}
.woocommerce .products ul.pagination {
    float: left;
}
.sf-menu li .sub-menu li a {
    padding: 0 1.2em;
    text-align: right;
}
.page-header-title h1 {
    height: auto;
    line-height: 1.5;
    color: #224897;
    font-weight: normal;
    font-size: 40px;
    text-transform: uppercase;
    margin: 0;
}
.pad0 {
  padding: 0;
}
/*.nav-main .pojo-menu-cart a.pojo-menu-cart-contents .icon-cart:before,*/ h2.woocommerce-column__title , .cart_totals h2, .cart_totals .shop_table , .cart-subtotal, .order-total, .woocommerce-shipping-fields, .product-total, .woocommerce-order-overview__total , body.rtl.woocommerce-page table.shop_table tfoot {
   display:none;
}
.nav-main .pojo-menu-cart a.pojo-menu-cart-contents .icon-cart:before {
    content: 'בקשה להצעת מחיר';
    font-family: 'EFT_plastica_light','Arimo', Arial, sans-serif;
}
.prod_cats {
    background: #e1e1e1;
    background: -moz-linear-gradient(left, #e1e1e1 0%, #e1e1e1 50%, #f0f0f0 50.01%, #f0f0f0 100%);
    background: -webkit-linear-gradient(left, #e1e1e1 0%,#e1e1e1 50%,#f0f0f0 50.01%,#f0f0f0 100%);
    background: linear-gradient(to right, #e1e1e1 0%,#e1e1e1 50%,#f0f0f0 50.01%,#f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#f0f0f0',GradientType=1 );
    padding: 10px 0 40px;
}
.prod_cats a {
  color: #000;
}
.slick-slider {
    margin-bottom: 0;
}
div.wpcf7 input[type="file"] {
    cursor: pointer;
    border: solid 1px #ccc;
    color: #555;
    font-size: 1em;
    padding: 6px 10px;
    margin-top: 20px;
    width: 100%;
}
.wpcf7-form-control-wrap.textarea-716 textarea{
    height: 100px;
}
span.wpcf7-form-control-wrap.textarea-716{
	float: none;
}
footer h3 {
    margin-bottom: 20px;
    font-size: 30px;
    color: #0d378d;
    font-weight: 600;
    text-align: center;
}
li.pojo-menu-cart{
    display: none!important;
}
.project_page .pb-widget-inner {
    position: relative;
    height: 365px;
	margin-bottom: 10px;
}
.project_page img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.project_page .proj_overlay h3 {
    margin: 0;
    line-height: 1.3;
    padding: 10px;
    position: absolute;
    width: 100%;
    bottom: 0;
    font-size: 19px;
}
a.pojo-a11y-toolbar-link.pojo-a11y-toolbar-toggle-link svg{
    height: 30px!important;
}


/*--project-template-default--*/

.project-template-default #page-header + .container{
	max-width: 100%;
	padding-right: 0;
	padding-left: 0;
}

#project_section_1{
	border-top: 1px solid #f1f1f1;
    padding: 25px 0 50px;
}
#project_section_1 p{
	font-size: 14px;
	margin-bottom: 0px;
	line-height: 1.7;
}
#project_section_1 h2{
	margin: 0 0 5px;
	font-size: 24px;
}
.project_details{
	padding-right: 45px;
}
.project_details div {
    font-size: 14px;
    /* border-bottom: 1px solid #323232; */
    padding: 10px 0px;
    line-height: 1.3;
}
.project_details div span {
    font-weight: bold;
}
.single_project_slider{
	margin: auto;
}
.single_project_slider a{
    height: 425px;
    background-size: cover;
    background-position: center;
}
#project_section_2{
	padding: 25px 0 10px;
}
#project_section_2 h2{
	text-align: center;
    background: #f1f1f1;
    margin: auto;
    padding: 17px 0px;
    font-size: 21px;
    line-height: 1.4;
}
#project_section_2 .slick-dots{
	bottom: 0;
}
#project_section_2 .slick-dots li{
	box-shadow: 0 0 0 1px #fff inset;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    margin: 0 3px;
}
#project_section_2 .slick-dots li:hover,
#project_section_2 .slick-dots li.slick-active{
	background: #fff;
}
#project_section_2 .slick-dots li button{
	display: none;
}
#project_section_2 .slick-dots li button::before{
	content: none !important;
}
.hide_temp {
    display: none;
}



.representation_companies *{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.representation_companies{
	border: 1px solid #d6d6d6;
	width: 30.333%;
	float: right;
	margin: 1.5%;
	text-align: center;
	height: 230px;
	position: relative;
	display: flex;
	align-items: flex-end;
}
.representation_companies .companies_logo_wrapp{
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.representation_companies .companies_logo_wrapp img{}
.representation_companies .title_hiden_txt{
	max-height: 58px;
	overflow: hidden;
	display: block;
	padding:0;
	z-index: 1;
	position: relative;
}
.representation_companies:hover .title_hiden_txt{
	max-height: 230px;
	background: #fff;
}
.representation_companies:hover .title_hiden_txt .hiden_txt{
	max-height: 230px;
	background: #fff;
	padding: 0 20px;
}
.representation_companies .title_hiden_txt h3{
	color: #e42127;
	font-size: 19px;
	margin: 0;
	padding: 15px 20px;
	background: #fff;
	font-family: arial;
}
.representation_companies .title_hiden_txt .hiden_txt{
	max-height: 0;
	overflow: hidden;
	padding: 0 20px;
}
.representation_companies .title_hiden_txt .hiden_txt p{}
.representation_companies .title_hiden_txt .hiden_txt a{
	margin: 0 auto 10px;
	display: inline-block;
	background:red;
	padding: 9px 8px;
	line-height: 1.1em;
	text-align: center;
	min-width: 128px;
}
.representation_companies .title_hiden_txt .hiden_txt a:hover{
	background:#000;
}
.representation_companies .title_hiden_txt .hiden_txt a::after{
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	border-left: 1px solid#fff;
	border-bottom: 1px solid#fff;
	vertical-align: middle;
	margin: -2px 5px 0 0;
}

#pojo-scroll-up.pojo-scroll-up-right{
	bottom: 90px;
	right:12px;
}





.widget-title{
    display: none;
}







@media(max-width:1024px){
	html{
		overflow-x:hidden;
	}
	.sf-menu a, .mobile-menu a {
    	font-size: 16px!important;
	}
	.service_txt {
		font-size: 13px;
		line-height: 1.2em;
	}
	.services {
		height:auto;
		padding: 20px 0;
	}
	h2 {

		font-size: 24px;
	}
	.woo_container .form-group {
		margin-right: 8rem;
	}
	#wpv-view-layout-189 > section > div{
		padding-left:5%;
		padding-right:5%;
	}
}
@media(max-width:769px){

	.representation_companies{width: 100%;margin: 0 0 20px;}
	.representation_companies .title_hiden_txt, .representation_companies .title_hiden_txt .hiden_txt{}

	.services .column-3.services_box {
		width:49%;
		margin-bottom: 1%;
	}
	.projects button.slick-next.slick-arrow, .projects button.slick-prev.slick-arrow {
		top: 25.5vw;
	}
	#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    display:none;
	}
	.rtl #header.logo-left .logo{
		float:left;
	}
	.navbar-toggle {
		background-color: #020202;
	}
	.navbar-toggle:focus {
    background-color: #DF2525;
	}
	.prod_cats{
		text-align:center;
	}
	.prod_cats img{
		max-height:15rem;
	}
	.prod_cats_ul li{
		border-bottom:1px solid;
		padding-right:0;
	}
	.prod_cats_ul{
		padding-right:0;
		list-style-type: none;
	}
	.mobileClassGovnoDan{
		display:none;
	}
	#footer a {
		display: block;
	}
	div#page-header {
    margin-bottom: 2rem;
	}
	.bodyOfImage{
		text-align:center;
	}
	#page-header .title-primary {
		    text-shadow: 1px 1px 0 white, 1px 3px 3px white;
		font-weight:bold;
	}
	.woo_container .form-group {
    margin-right: 0;
	}
	.products .wpv-filter-form{
		text-align:center;
	}
	.project_page {
    	width: 48%;
		margin-left: 10px;
	}
	.visible-xs{
		display:none!important;
	}
	#top-bar .widget {
    display: none;
	}
	#responsive-menu-container li.responsive-menu-item {
		margin-bottom: 10px;
	}
	.layout-section .entry-content {
    	overflow: visible;
	}
	.project_page {
    	width: 100%;
    /* margin-left: 10px; */
		border-bottom: 1px solid;
		padding-bottom: 2rem;
	}
	.project_page .pad0{
		    width: 75%;
   		 	display: inline-block;
	}
	.project_page .column-4{
		width: 25%;
    	padding-top: 4%;
	}
	.section.service_s1{
		    margin-top: 14%;
	}
	#contactMeId > div > div > div:nth-child(1){
		width:100%;
	}
	#contactMeId > div > div > div:nth-child(2){
		width:100%;
		margin-top:2rem;
	}
.post-type-archive-project .project_page {
    width: 47%;
}
}
@media(max-width:450px){
	h3 {
		font-size: 20px!important;;
	}
	.service_txt {
		height: 159px;
	}
	input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
	}
	div#copyright {
		height: auto;
	}
	.footer-text-left.pull-left {
    width: 100%;
	}
	div.wpcf7-response-output {
		margin:0;
		padding:0;
	}
	#footer #sidebar-footer .widget {
    margin-bottom: 0px;
	}
	.rtl .pull-right {
    float: unset!important;
    text-align: center;
    margin: auto;
	}
	.footi {
    float: none;
	}
	.post-type-archive-project .project_page {
    width: 47%;
	}
	.contact_left input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
	}
	h2 {
		font-size: 24px!important;
	}
}
@media(max-width:325px){
	.service_txt {
    height: 205px;
	}
}
